<?php

namespace App\Repository;

use App\Entity\Partition;
use Doctrine\Persistence\ManagerRegistry;

/**
 * @extends AbstractRepository<Partition>
 */
class PartitionRepository extends AbstractRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, Partition::class);
    }
}
